Subject: RE: Access priveleges

From: "Miller.Jonathan" <[email-masked]>
Date: Mon, 26 Nov 2001 13:14:07 -0500

Ah, very good.  That appears to have fixed it.  Much obliged!

-Jon

> -----Original Message-----
> From: Thomas Schierle [mailto:[email-masked]]
> Sent: Monday, November 26, 2001 12:58 PM
> To: Netatalk-Admins
> Subject: Re: Access priveleges
> 
> 
> On 2001-11-26 17:17 +0100, Miller.Jonathan 
> <[email-masked]> wrote:
> 
> > Has anyone had a problem writing files to directories when 
> you should have
> > sufficient access to do so?  I have a world-writable 
> directory (according to
> > my
> > RH Linux 6.2 box) that's in a netatalk-shared directory.  
> But even though the
> > directory is mod 777 (and I can write a file using SMB from 
> my NT box), I can
> > an
> > access privelege error when trying to copy from Mac OS 9.2 
> and (I think) 8.6.
> > 
> > As I said, it's RH 6.2, and I'm pretty sure I've got 
> netatalk v1.4.  Any
> > thoughts?
> 
> Check if the hidden Apple special folders (.AppleDouble, 
> .AppleDesktop etc)
> are world writeable, too. I'm not at my Linux box right now, 
> but if memory
> doesn't fail, those folders are written to as the logged in user.
> 
> -- 
> Thomas Schierle, Munich, Germany
> 
> PGP key [DSS/DH] 0xA23CDA1D available at various public key servers
> 
>